// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		18A8DC4F291C9A4000362843 /* TOCropModel.m in Sources */ = {isa = PBXBuildFile; fileRef = 18A8DC4E291C9A4000362843 /* TOCropModel.m */; };
		18D6FB1928BC5FC50078036E /* TZImageCropManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 18D6FAF628BC5FC50078036E /* TZImageCropManager.m */; };
		18D6FB1A28BC5FC60078036E /* TZAssetCell.m in Sources */ = {isa = PBXBuildFile; fileRef = 18D6FAF828BC5FC50078036E /* TZAssetCell.m */; };
		18D6FB1B28BC5FC60078036E /* TZVideoEditedPreviewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 18D6FAF928BC5FC50078036E /* TZVideoEditedPreviewController.m */; };
		18D6FB1C28BC5FC60078036E /* TZVideoCropController.m in Sources */ = {isa = PBXBuildFile; fileRef = 18D6FAFA28BC5FC50078036E /* TZVideoCropController.m */; };
		18D6FB1D28BC5FC60078036E /* TZVideoPlayerController.m in Sources */ = {isa = PBXBuildFile; fileRef = 18D6FAFB28BC5FC50078036E /* TZVideoPlayerController.m */; };
		18D6FB1E28BC5FC60078036E /* TZAssetModel.m in Sources */ = {isa = PBXBuildFile; fileRef = 18D6FAFC28BC5FC50078036E /* TZAssetModel.m */; };
		18D6FB1F28BC5FC60078036E /* NSBundle+TZImagePicker.m in Sources */ = {isa = PBXBuildFile; fileRef = 18D6FAFD28BC5FC50078036E /* NSBundle+TZImagePicker.m */; };
		18D6FB2028BC5FC60078036E /* TZPhotoPreviewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 18D6FB0228BC5FC50078036E /* TZPhotoPreviewController.m */; };
		18D6FB2128BC5FC60078036E /* TZProgressView.m in Sources */ = {isa = PBXBuildFile; fileRef = 18D6FB0428BC5FC50078036E /* TZProgressView.m */; };
		18D6FB2228BC5FC60078036E /* TZImageManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 18D6FB0928BC5FC50078036E /* TZImageManager.m */; };
		18D6FB2328BC5FC60078036E /* TZPhotoPickerController.m in Sources */ = {isa = PBXBuildFile; fileRef = 18D6FB0B28BC5FC50078036E /* TZPhotoPickerController.m */; };
		18D6FB2428BC5FC60078036E /* TZPhotoPreviewCell.m in Sources */ = {isa = PBXBuildFile; fileRef = 18D6FB0C28BC5FC50078036E /* TZPhotoPreviewCell.m */; };
		18D6FB2528BC5FC60078036E /* UIView+TZLayout.m in Sources */ = {isa = PBXBuildFile; fileRef = 18D6FB0E28BC5FC50078036E /* UIView+TZLayout.m */; };
		18D6FB2628BC5FC60078036E /* TZAuthLimitedHeaderTipView.m in Sources */ = {isa = PBXBuildFile; fileRef = 18D6FB1328BC5FC50078036E /* TZAuthLimitedHeaderTipView.m */; };
		18D6FB2728BC5FC60078036E /* TZAuthLimitedFooterTipView.m in Sources */ = {isa = PBXBuildFile; fileRef = 18D6FB1428BC5FC50078036E /* TZAuthLimitedFooterTipView.m */; };
		18D6FB2828BC5FC60078036E /* TZImagePickerController.m in Sources */ = {isa = PBXBuildFile; fileRef = 18D6FB1528BC5FC50078036E /* TZImagePickerController.m */; };
		18D6FB2928BC5FC60078036E /* TZGifPhotoPreviewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 18D6FB1628BC5FC50078036E /* TZGifPhotoPreviewController.m */; };
		18D6FB2A28BC5FC60078036E /* TZImageRequestOperation.m in Sources */ = {isa = PBXBuildFile; fileRef = 18D6FB1728BC5FC50078036E /* TZImageRequestOperation.m */; };
		18D6FB2D28BC60260078036E /* TZLocationManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 18D6FB2C28BC60260078036E /* TZLocationManager.m */; };
		B3E7B58A1CC2AC0600A0062D /* RNSyanImagePicker.m in Sources */ = {isa = PBXBuildFile; fileRef = B3E7B5891CC2AC0600A0062D /* RNSyanImagePicker.m */; };
		EC236E871F978C3B00D528A5 /* NSDictionary+SYSafeConvert.m in Sources */ = {isa = PBXBuildFile; fileRef = EC236E861F978C3B00D528A5 /* NSDictionary+SYSafeConvert.m */; };
/* End PBXBuildFile section */

/* Begin PBXCopyFilesBuildPhase section */
		58B511D91A9E6C8500147676 /* CopyFiles */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "include/$(PRODUCT_NAME)";
			dstSubfolderSpec = 16;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		134814201AA4EA6300B7C361 /* libRNSyanImagePicker.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; path = libRNSyanImagePicker.a; sourceTree = BUILT_PRODUCTS_DIR; };
		18A8DC4D291C9A4000362843 /* TOCropModel.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = TOCropModel.h; sourceTree = "<group>"; };
		18A8DC4E291C9A4000362843 /* TOCropModel.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = TOCropModel.m; sourceTree = "<group>"; };
		18D6FAF428BC5FC50078036E /* TZPhotoPreviewCell.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TZPhotoPreviewCell.h; sourceTree = "<group>"; };
		18D6FAF528BC5FC50078036E /* TZPhotoPickerController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TZPhotoPickerController.h; sourceTree = "<group>"; };
		18D6FAF628BC5FC50078036E /* TZImageCropManager.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TZImageCropManager.m; sourceTree = "<group>"; };
		18D6FAF728BC5FC50078036E /* TZImageManager.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TZImageManager.h; sourceTree = "<group>"; };
		18D6FAF828BC5FC50078036E /* TZAssetCell.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TZAssetCell.m; sourceTree = "<group>"; };
		18D6FAF928BC5FC50078036E /* TZVideoEditedPreviewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TZVideoEditedPreviewController.m; sourceTree = "<group>"; };
		18D6FAFA28BC5FC50078036E /* TZVideoCropController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TZVideoCropController.m; sourceTree = "<group>"; };
		18D6FAFB28BC5FC50078036E /* TZVideoPlayerController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TZVideoPlayerController.m; sourceTree = "<group>"; };
		18D6FAFC28BC5FC50078036E /* TZAssetModel.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TZAssetModel.m; sourceTree = "<group>"; };
		18D6FAFD28BC5FC50078036E /* NSBundle+TZImagePicker.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "NSBundle+TZImagePicker.m"; sourceTree = "<group>"; };
		18D6FAFE28BC5FC50078036E /* UIView+TZLayout.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "UIView+TZLayout.h"; sourceTree = "<group>"; };
		18D6FAFF28BC5FC50078036E /* TZAuthLimitedFooterTipView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TZAuthLimitedFooterTipView.h; sourceTree = "<group>"; };
		18D6FB0028BC5FC50078036E /* TZImagePickerController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TZImagePickerController.h; sourceTree = "<group>"; };
		18D6FB0128BC5FC50078036E /* TZAuthLimitedHeaderTipView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TZAuthLimitedHeaderTipView.h; sourceTree = "<group>"; };
		18D6FB0228BC5FC50078036E /* TZPhotoPreviewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TZPhotoPreviewController.m; sourceTree = "<group>"; };
		18D6FB0328BC5FC50078036E /* TZImagePickerController.bundle */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.plug-in"; path = TZImagePickerController.bundle; sourceTree = "<group>"; };
		18D6FB0428BC5FC50078036E /* TZProgressView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TZProgressView.m; sourceTree = "<group>"; };
		18D6FB0528BC5FC50078036E /* TZGifPhotoPreviewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TZGifPhotoPreviewController.h; sourceTree = "<group>"; };
		18D6FB0628BC5FC50078036E /* TZImageRequestOperation.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TZImageRequestOperation.h; sourceTree = "<group>"; };
		18D6FB0728BC5FC50078036E /* TZVideoEditedPreviewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TZVideoEditedPreviewController.h; sourceTree = "<group>"; };
		18D6FB0828BC5FC50078036E /* TZAssetCell.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TZAssetCell.h; sourceTree = "<group>"; };
		18D6FB0928BC5FC50078036E /* TZImageManager.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TZImageManager.m; sourceTree = "<group>"; };
		18D6FB0A28BC5FC50078036E /* TZImageCropManager.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TZImageCropManager.h; sourceTree = "<group>"; };
		18D6FB0B28BC5FC50078036E /* TZPhotoPickerController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TZPhotoPickerController.m; sourceTree = "<group>"; };
		18D6FB0C28BC5FC50078036E /* TZPhotoPreviewCell.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TZPhotoPreviewCell.m; sourceTree = "<group>"; };
		18D6FB0D28BC5FC50078036E /* NSBundle+TZImagePicker.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "NSBundle+TZImagePicker.h"; sourceTree = "<group>"; };
		18D6FB0E28BC5FC50078036E /* UIView+TZLayout.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "UIView+TZLayout.m"; sourceTree = "<group>"; };
		18D6FB0F28BC5FC50078036E /* TZAssetModel.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TZAssetModel.h; sourceTree = "<group>"; };
		18D6FB1028BC5FC50078036E /* TZVideoPlayerController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TZVideoPlayerController.h; sourceTree = "<group>"; };
		18D6FB1128BC5FC50078036E /* TZVideoCropController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TZVideoCropController.h; sourceTree = "<group>"; };
		18D6FB1228BC5FC50078036E /* TZPhotoPreviewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TZPhotoPreviewController.h; sourceTree = "<group>"; };
		18D6FB1328BC5FC50078036E /* TZAuthLimitedHeaderTipView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TZAuthLimitedHeaderTipView.m; sourceTree = "<group>"; };
		18D6FB1428BC5FC50078036E /* TZAuthLimitedFooterTipView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TZAuthLimitedFooterTipView.m; sourceTree = "<group>"; };
		18D6FB1528BC5FC50078036E /* TZImagePickerController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TZImagePickerController.m; sourceTree = "<group>"; };
		18D6FB1628BC5FC50078036E /* TZGifPhotoPreviewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TZGifPhotoPreviewController.m; sourceTree = "<group>"; };
		18D6FB1728BC5FC50078036E /* TZImageRequestOperation.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TZImageRequestOperation.m; sourceTree = "<group>"; };
		18D6FB1828BC5FC50078036E /* TZProgressView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TZProgressView.h; sourceTree = "<group>"; };
		18D6FB2B28BC60260078036E /* TZLocationManager.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TZLocationManager.h; sourceTree = "<group>"; };
		18D6FB2C28BC60260078036E /* TZLocationManager.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TZLocationManager.m; sourceTree = "<group>"; };
		B3E7B5881CC2AC0600A0062D /* RNSyanImagePicker.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = RNSyanImagePicker.h; sourceTree = "<group>"; };
		B3E7B5891CC2AC0600A0062D /* RNSyanImagePicker.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = RNSyanImagePicker.m; sourceTree = "<group>"; };
		EC236E851F978C3B00D528A5 /* NSDictionary+SYSafeConvert.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "NSDictionary+SYSafeConvert.h"; sourceTree = "<group>"; };
		EC236E861F978C3B00D528A5 /* NSDictionary+SYSafeConvert.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = "NSDictionary+SYSafeConvert.m"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		58B511D81A9E6C8500147676 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		134814211AA4EA7D00B7C361 /* Products */ = {
			isa = PBXGroup;
			children = (
				134814201AA4EA6300B7C361 /* libRNSyanImagePicker.a */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		18D6FAF328BC5FC50078036E /* TZImagePickerController */ = {
			isa = PBXGroup;
			children = (
				18D6FB0D28BC5FC50078036E /* NSBundle+TZImagePicker.h */,
				18D6FAFD28BC5FC50078036E /* NSBundle+TZImagePicker.m */,
				18D6FB0828BC5FC50078036E /* TZAssetCell.h */,
				18D6FAF828BC5FC50078036E /* TZAssetCell.m */,
				18D6FB0F28BC5FC50078036E /* TZAssetModel.h */,
				18D6FAFC28BC5FC50078036E /* TZAssetModel.m */,
				18D6FAFF28BC5FC50078036E /* TZAuthLimitedFooterTipView.h */,
				18D6FB1428BC5FC50078036E /* TZAuthLimitedFooterTipView.m */,
				18D6FB0128BC5FC50078036E /* TZAuthLimitedHeaderTipView.h */,
				18D6FB1328BC5FC50078036E /* TZAuthLimitedHeaderTipView.m */,
				18D6FB0528BC5FC50078036E /* TZGifPhotoPreviewController.h */,
				18D6FB1628BC5FC50078036E /* TZGifPhotoPreviewController.m */,
				18D6FB0A28BC5FC50078036E /* TZImageCropManager.h */,
				18D6FAF628BC5FC50078036E /* TZImageCropManager.m */,
				18D6FAF728BC5FC50078036E /* TZImageManager.h */,
				18D6FB0928BC5FC50078036E /* TZImageManager.m */,
				18D6FB0328BC5FC50078036E /* TZImagePickerController.bundle */,
				18D6FB0028BC5FC50078036E /* TZImagePickerController.h */,
				18D6FB1528BC5FC50078036E /* TZImagePickerController.m */,
				18D6FB0628BC5FC50078036E /* TZImageRequestOperation.h */,
				18D6FB1728BC5FC50078036E /* TZImageRequestOperation.m */,
				18D6FB2B28BC60260078036E /* TZLocationManager.h */,
				18D6FB2C28BC60260078036E /* TZLocationManager.m */,
				18D6FAF528BC5FC50078036E /* TZPhotoPickerController.h */,
				18D6FB0B28BC5FC50078036E /* TZPhotoPickerController.m */,
				18D6FAF428BC5FC50078036E /* TZPhotoPreviewCell.h */,
				18D6FB0C28BC5FC50078036E /* TZPhotoPreviewCell.m */,
				18D6FB1228BC5FC50078036E /* TZPhotoPreviewController.h */,
				18D6FB0228BC5FC50078036E /* TZPhotoPreviewController.m */,
				18D6FB1828BC5FC50078036E /* TZProgressView.h */,
				18D6FB0428BC5FC50078036E /* TZProgressView.m */,
				18D6FB1128BC5FC50078036E /* TZVideoCropController.h */,
				18D6FAFA28BC5FC50078036E /* TZVideoCropController.m */,
				18D6FB0728BC5FC50078036E /* TZVideoEditedPreviewController.h */,
				18D6FAF928BC5FC50078036E /* TZVideoEditedPreviewController.m */,
				18D6FB1028BC5FC50078036E /* TZVideoPlayerController.h */,
				18D6FAFB28BC5FC50078036E /* TZVideoPlayerController.m */,
				18D6FAFE28BC5FC50078036E /* UIView+TZLayout.h */,
				18D6FB0E28BC5FC50078036E /* UIView+TZLayout.m */,
				18A8DC4D291C9A4000362843 /* TOCropModel.h */,
				18A8DC4E291C9A4000362843 /* TOCropModel.m */,
			);
			path = TZImagePickerController;
			sourceTree = "<group>";
		};
		58B511D21A9E6C8500147676 = {
			isa = PBXGroup;
			children = (
				18D6FAF328BC5FC50078036E /* TZImagePickerController */,
				EC236E851F978C3B00D528A5 /* NSDictionary+SYSafeConvert.h */,
				EC236E861F978C3B00D528A5 /* NSDictionary+SYSafeConvert.m */,
				B3E7B5881CC2AC0600A0062D /* RNSyanImagePicker.h */,
				B3E7B5891CC2AC0600A0062D /* RNSyanImagePicker.m */,
				134814211AA4EA7D00B7C361 /* Products */,
			);
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		58B511DA1A9E6C8500147676 /* RNSyanImagePicker */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 58B511EF1A9E6C8500147676 /* Build configuration list for PBXNativeTarget "RNSyanImagePicker" */;
			buildPhases = (
				58B511D71A9E6C8500147676 /* Sources */,
				58B511D81A9E6C8500147676 /* Frameworks */,
				58B511D91A9E6C8500147676 /* CopyFiles */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = RNSyanImagePicker;
			productName = RCTDataManager;
			productReference = 134814201AA4EA6300B7C361 /* libRNSyanImagePicker.a */;
			productType = "com.apple.product-type.library.static";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		58B511D31A9E6C8500147676 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0610;
				ORGANIZATIONNAME = Facebook;
				TargetAttributes = {
					58B511DA1A9E6C8500147676 = {
						CreatedOnToolsVersion = 6.1.1;
					};
				};
			};
			buildConfigurationList = 58B511D61A9E6C8500147676 /* Build configuration list for PBXProject "RNSyanImagePicker" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				English,
				en,
			);
			mainGroup = 58B511D21A9E6C8500147676;
			productRefGroup = 58B511D21A9E6C8500147676;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				58B511DA1A9E6C8500147676 /* RNSyanImagePicker */,
			);
		};
/* End PBXProject section */

/* Begin PBXSourcesBuildPhase section */
		58B511D71A9E6C8500147676 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				18D6FB2628BC5FC60078036E /* TZAuthLimitedHeaderTipView.m in Sources */,
				18D6FB1F28BC5FC60078036E /* NSBundle+TZImagePicker.m in Sources */,
				18D6FB2D28BC60260078036E /* TZLocationManager.m in Sources */,
				18D6FB2728BC5FC60078036E /* TZAuthLimitedFooterTipView.m in Sources */,
				18D6FB2928BC5FC60078036E /* TZGifPhotoPreviewController.m in Sources */,
				18D6FB1E28BC5FC60078036E /* TZAssetModel.m in Sources */,
				18D6FB1928BC5FC50078036E /* TZImageCropManager.m in Sources */,
				18D6FB2028BC5FC60078036E /* TZPhotoPreviewController.m in Sources */,
				18D6FB2128BC5FC60078036E /* TZProgressView.m in Sources */,
				18D6FB2828BC5FC60078036E /* TZImagePickerController.m in Sources */,
				18D6FB1D28BC5FC60078036E /* TZVideoPlayerController.m in Sources */,
				18D6FB2528BC5FC60078036E /* UIView+TZLayout.m in Sources */,
				18D6FB1C28BC5FC60078036E /* TZVideoCropController.m in Sources */,
				18D6FB2428BC5FC60078036E /* TZPhotoPreviewCell.m in Sources */,
				18D6FB2228BC5FC60078036E /* TZImageManager.m in Sources */,
				18D6FB1B28BC5FC60078036E /* TZVideoEditedPreviewController.m in Sources */,
				18D6FB2A28BC5FC60078036E /* TZImageRequestOperation.m in Sources */,
				EC236E871F978C3B00D528A5 /* NSDictionary+SYSafeConvert.m in Sources */,
				18D6FB2328BC5FC60078036E /* TZPhotoPickerController.m in Sources */,
				18D6FB1A28BC5FC60078036E /* TZAssetCell.m in Sources */,
				18A8DC4F291C9A4000362843 /* TOCropModel.m in Sources */,
				B3E7B58A1CC2AC0600A0062D /* RNSyanImagePicker.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		58B511ED1A9E6C8500147676 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 7.0;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		58B511EE1A9E6C8500147676 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = YES;
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 7.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		58B511F01A9E6C8500147676 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				HEADER_SEARCH_PATHS = (
					"$(inherited)",
					"\"$(SRCROOT)/../../react-native/React\"",
				);
				LIBRARY_SEARCH_PATHS = "$(inherited)";
				OTHER_LDFLAGS = "-ObjC";
				PRODUCT_NAME = RNSyanImagePicker;
				SKIP_INSTALL = YES;
			};
			name = Debug;
		};
		58B511F11A9E6C8500147676 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				HEADER_SEARCH_PATHS = (
					"$(inherited)",
					"\"$(SRCROOT)/../../react-native/React\"",
				);
				LIBRARY_SEARCH_PATHS = "$(inherited)";
				OTHER_LDFLAGS = "-ObjC";
				PRODUCT_NAME = RNSyanImagePicker;
				SKIP_INSTALL = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		58B511D61A9E6C8500147676 /* Build configuration list for PBXProject "RNSyanImagePicker" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				58B511ED1A9E6C8500147676 /* Debug */,
				58B511EE1A9E6C8500147676 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		58B511EF1A9E6C8500147676 /* Build configuration list for PBXNativeTarget "RNSyanImagePicker" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				58B511F01A9E6C8500147676 /* Debug */,
				58B511F11A9E6C8500147676 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 58B511D31A9E6C8500147676 /* Project object */;
}
